[ViewState]
Mode=
Vid=
FolderType=Documents
Logo=C:\Users\Adam\Desktop\Black Moutain stronghold Map\Black Mountain Stronghold Logo.png
[.ShellClassInfo]
IconResource=C:\Users\Adam\Desktop\Black Moutain stronghold Map\BMS Icon.ico,0
